Bug 158452 - tidy - FC4 x86_64 rebuild failed
Summary: tidy - FC4 x86_64 rebuild failed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tidy
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target-x86_64
TreeView+ depends on / blocked
 
Reported: 2005-05-22 12:45 UTC by Thorsten Leemhuis
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-26 19:36:53 UTC


Attachments (Terms of Use)

Description Thorsten Leemhuis 2005-05-22 12:45:28 UTC
This package failed to rebuild on x86_64 for FC4 Development around 2005-04-11
after an automated release bump. No build logs available afaics.

Please request a rebuild.

Comment 1 Jeremy Katz 2005-05-26 19:36:53 UTC
Rebuilt fine in my rebuild this week.


Note You need to log in before you can comment on or make changes to this bug.